<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class BidsCountTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('bids_count')
            ->label('تعداد پیشنهاد')
            ->columnSpan(3);
    }
}
